Announcement

Collapse
No announcement yet.

Brand New BRX and cant update from 1.7 to 1.8

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts


  • Brand New BRX and cant update from 1.7 to 1.8

    So Im not able to update the gate array loader to 1.8, have the latest fw. Please help


  • #2
    What is it doing?

    Comment



    • #3
      Im a dumb ass, never POR the PLC, guess driving 600miles and trying to fool arounf with a PLC on 2 hrs of sleep will do that..... Sorry

      Comment



      • #4
        That was going to be my next suggestion...but I didn't want to assume. Glad it's working.

        Comment



        • #5
          Thanks. Im using it as an email alarm server and datalogger for a 205 domore, what other cool things can I do, other than buy IO cards for it?

          Comment



          • #6
            Originally posted by trimixdiver1 View Post
            Thanks. Im using it as an email alarm server and datalogger for a 205 domore, what other cool things can I do, other than buy IO cards for it?
            With the BRX? Pretty much anything the 205 will do, and a whole lot it can't...motion, interrupts, high-speed I/O functions, PWM, etc.

            Comment



            • #7
              Can you configure the 2nd ethernet port as a EBC?

              Comment



              • #8
                Originally posted by trimixdiver1 View Post
                Can you configure the 2nd ethernet port as a EBC?
                No, sorry. That's a good idea though. We do have some BRX-based EBCs coming out in the not too distant future.

                Comment

                Working...
                X